{
	"format_version": "1.12.0",
	"minecraft:entity": {
		"description": {
			"identifier": "addon:25ab",
			"is_spawnable": false,
			"is_summonable": true,
			"is_experimental": false,
			"scripts": {
				"animate": ["25ab"]
			},
			"animations": {
				"25ab": "controller.animation.25ab"
			}
		},
		"components": {
			"minecraft:damage_sensor": {
				"triggers": {
					"cause": "all",
					"deals_damage": false
				}
			},
			"minecraft:collision_box": {
				"width": 0,
				"height": 0
			},
			"minecraft:explode": {
				"fuse_length": 0.2,
				"fuse_lit": true,
				"power": 3,
				"causes_fire": false,
				"destroy_affected_by_griefing": true
			},
			"minecraft:physics": {},
			"minecraft:pushable": {
				"is_pushable": true,
				"is_pushable_by_piston": true
			}
		}
	}
}